/* TABLE DES MATIRES:
	- G nrale (body, html, h1, h2, ...)
	- Conteneur
	- Menu
	- Pieds de page
	- Textes
	- Formulaires
----------------------------------------------------------------------------------------*/

/* G NRAL
--------------------------------------------------------------------------------------- */
body{
	behavior:url("inc/csshover.htc");}	

body#main{
	background: #FFF url(Gx/bg.jpg) repeat-x;
	margin: 0;
	padding: 0;
	text-align:center;
}
html{
	font-family: Arial, Verdana, Tahoma;
}
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, a img{border:0; margin:0; padding:0;}

h1{
	color: #47AA42;
	font:23px Verdana;
	font-weight: bold;
	padding-bottom: 16px;
}
a.retour, a.retour:link, a.retour:hover, a.retour:visited, a.retour:visited:hover { 
	float : left;
	text-decoration : none;
	text-indent : -999em;
	overflow : hidden;
	width : 220px;
	height : 69px;
	padding : 0;
	margin : 28px 0 0 754px;
	
}
#sloganma{
	position: absolute;
	font-size: 37px;
	color: #fff;
	top: 172px;
	left: 37px;
	line-height: 40px;
	font-weight: bold;
}
a.ancre{
	width: 0;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	float: left;
}

/* TEXTES
--------------------------------------------------------------------------------------- */
p{font-size: 12px; line-height: 18px; color: #5B5B5B;}
p a, p a:link, p a:visited, ul li a, ul li a:visited, ol li a, ol li a:visited{color: #47AA42; text-decoration: underline;}
p a:hover, p a:visited:hover, ul li a:hover, ul li a:visited:hover, ol li a:hover, ol li a:visited:hover{
	color:#5B5B5B; text-decoration:underline;
}
ul li{font-size:12px; line-height:150%; list-style:square; margin-left:16px;color: #5B5B5B;}
ol li{font-size:12px; line-height:150%; color:#5B5B5B; margin-left:16px;}

.textePetit{font-size:10px; color:#5B5B5B;}
.textePetit a, .textePetit a:link, .textePetit a:visited{font-size:10px; color:#5B5B5B;}
.textePetit a:hover, .textePetit a:visited:hover{font-size:10px; color:#5B5B5B;}


/* CONTENEUR
--------------------------------------------------------------------------------------- */
#conteneur{
	position: relative;
	margin: 0 auto 0 auto;
	text-align:left;
	width: 1000px;
}
#contenu{
	float: left;
	width: 756px;
}
#contenuint{
	border-left: 1px #D8D8D8 solid;
	padding: 0 20px 0 12px;
}
.boiteDemi{

	border: 1px #D8D8D8 solid;
	padding: 10px 0;
	width: 300px;
}
.boiteDemi p{
	padding: 0 10px;
}


/* MENU UTILITAIRE
--------------------------------------------------------------------------------------- */
#menuu{height: 21px;padding: 0;margin: 0 0 0 26px;}
#menuuint{
	padding: 8px 0 0 0;
	float: right;
	width: 974px;
	height: 57px;
	background: url(Gx/m/menuu_bg.gif) repeat-x top;
}
#menuu ul{margin: 0;padding: 6px 0 0 10px;}
#menuu ul li{
	padding: 0 6px;
	margin: 0;
	float: left;
	list-style-type: none;
	color: #434343;
	font-size: 12px;
	height: 21px;
	line-height: 14px;
	position: relative;
	z-index: 999;
}
#menuu ul li a, #menuu ul li a:link, #menuu ul li a:visited{
	color: #434343;
	font-size: 12px;
	line-height: 14px;
	padding: 0;
	text-decoration: none;
	display: block;
	float: left;
}
#menuu ul li a:hover, #menuu ul li a:visited:hover, #menuu ul li a.actif, #menuu ul li a.actif:visited{color: #47AA42;}
#formrech{
	margin-right: 11px;
}
#menuu ul li ul li a, #menuu ul li ul li a:link, #menuu ul li ul li a:visited{
	text-decoration: none;
	color: #434343;
	font-size: 11px;
	line-height: 12px;
	float: none;
	display: block;
	margin: 0;
	padding: 5px;
}
#menuu ul li ul li a:hover, #menuu ul li ul li a:visited:hover, #menuu ul li ul li a.actif, #menuu ul li ul li a.actif:visited{color: #47AA42;}

#menuu ul li ul{
	position: absolute;
	height: auto;
	float: none;
	visibility:hidden;
	padding: 5px 0 0 0;
	margin: 0;
	top: 14px;
	left: 0;
	width: 100px;
	list-style-type: none;
	list-style-image: none;
}
#menuu ul li:hover ul, #menuu ul li.hover ul{ 
	visibility:visible; 
}
#menuu ul li ul li{
	margin: 0;
	padding: 0;
	display: block;
	float: none;
	width: 100px;
	height: auto;
	background-color: #fff;
	border-bottom: 1px #D8D8D8 dotted;
}

/* MENU DU BAS DE PAGE
--------------------------------------------------------------------------------------- */
#menubp{height: 21px;margin: 0;padding: 0;float: right;}
#menubp ul{margin: 0;padding: 0;}
#menubp ul li{padding: 0 6px;margin: 0;float: left;list-style-type: none;color: #606060;font-size: 12px;line-height: 14px;}
#menubp ul li a, #menubp ul li a:link, #menubp ul li a:visited{
	color: #606060;
	font-size: 12px;
	line-height: 14px;
	padding: 0;
	text-decoration: none;
	display: block;
	float: left;
}
#menubp ul li a:hover, #menubp ul li a:visited:hover, #menubp ul li a.actif, #menubp ul li a.actif:visited{color: #47AA42;}


/* MENU
--------------------------------------------------------------------------------------- */
#menu{padding: 0 38px 0 26px;margin: 0;float: left;}
#menu ul{margin: 0;padding: 0;width: 180px;}
#menu ul li{padding: 0 0 11px 0;margin: 0;float: left;list-style-type: none;height: 22px;}
#menu ul li a, #menu ul li a:link, #menu ul li a:visited{
	margin: 0;
	padding: 0;
	text-decoration: none;
	display: block;
	float: left;
}

/* MENU EN SIMPLIFIED CHINESE
--------------------------------------------------------------------------------------- */
#menuma{padding: 0 38px 0 26px;margin: 0;float: left;}
#menuma ul{margin: 0;padding: 0;width: 160px;}
#menuma ul li{padding: 0 0 11px 0;margin: 0;float: left;list-style-type: none;height: 22px;}
#menuma ul li a, #menuma ul li a:link, #menuma ul li a:visited{
	margin: 0;
	padding: 4px 5px 0 0;
	font-size: 18px;
	line-height: 20px;
	color: #717171;
	text-align: right;
	font-weight: bold;
	width: 150px;
	height: 22px;
	text-decoration: none;
	display: block;
	float: left;
}
#menuma ul li a:hover, #menuma ul li a:visited:hover{
	background-color: #E9EAEC;
}
#menuma ul li a.actif, #menuma ul li a.actif:visited{
	background: none;
	color: #47AA42;
}


/* PIED DE PAGE
--------------------------------------------------------------------------------------- */
#piedPage{color: #99988F;font-family: arial;font-size: 11px;height: 50px;border-top: 1px #D8D8D8 solid;padding: 10px 0 0 0;margin: 0 20px 0 25px;}
#piedPage a{color: #99988F; text-decoration: underline;}
#piedPage a:hover{color: #99988F;}
#piedPage #copyrights{float: left;margin: 0;text-align: left;}
#piedPage #copyrights a{font-weight: bold;}
#piedPage #copyrights #lienCopyrights{font-weight: normal;text-decoration: none;color: #99988F;}
#piedPage #copyrights #lienCopyrights:hover{font-weight: normal;text-decoration: underline;color: #99988F;}


/* FORMULAIRES
--------------------------------------------------------------------------------------- */
fieldset{margin-bottom:10px;padding: 5px; font-size: 11px;border: 1px #B3B3B3 solid;float: left;padding: 8px;}
fieldset legend{font-size: 14px;font-weight: bold;color: #47AA42;padding: 0 0 5px 5px;_padding: 0 0 5px 0;margin: 0;}
fieldset label{font-size: 12px; color:#5B5B5B;margin:2px 0 2px;}

.champTexte{	
	background: #fff;
	border: 1px solid #B3B3B3;
	color: #B3B3B3;
	font-size: 14px;
	height: 19px;
	_height: 23px;
	width:158px;
	margin: 0 5px 0 0;
	padding: 2px 0 0 7px;
}
.listeDeroulante{
	background: #EEF3F7;	
	border: 1px solid #C9D0D6;
	color: #4E677A;
	font-size: 11px;
	margin:2px 0 2px;
}
.boiteTexte{
	background: #fff;
	border: 1px solid #B3B3B3;
	color: #B3B3B3;
	font-size: 14px;
	width:158px;
	margin: 0 5px 0 0;
	padding: 2px 0 0 7px;
}
.bouton{
	background-color: #47AA42;
	border: 1px solid #B3B3B3;
	color: #fff;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin-right: 5px;
}
.boutonRadio{
	background: #EEF3F7;
	color: #4E677A;
	font-size: 11px;
}
.caseaCocher{
	border: none;
}
.erreur{
	color: #FF0000;
}
.boutonrech{
	background: url(Gx/m/btnsearch.gif) no-repeat left top;
	display: block;
	float: left;
	width: 24px;
	height: 25px;
	border: 0;
	cursor: pointer;
}
.boutonrech:hover{
	background: url(Gx/m/btnsearch_over.gif) no-repeat left top;
}
